Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2006-0597


Vulnerability Assessment Details

CentOS : RHSA-2006-0597

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2006-0597.

See also :

https://rhn.redhat.com/errata/RHSA-2006-0597.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

NETGEAR ProSAFE 10GBASE-SR SFP+ LC GBIC  (AXM761-10000S)
$410.68
NETGEAR ProSAFE 10GBASE-SR SFP+ LC GBIC  (AXM761-10000S) pictureNETGEAR ProSAFE 10 Gigabit SFP+ Adapter Module  (AX743-10000S)
$327.45
NETGEAR ProSAFE 10 Gigabit SFP+ Adapter Module  (AX743-10000S) pictureNOB Cisco WS-C3750-24PS-S 3750 Series 10/100 ports IEEE 802.3af PoE 2 SFP Uplink
$640.0
NOB Cisco WS-C3750-24PS-S 3750 Series 10/100 ports IEEE 802.3af PoE 2 SFP Uplink pictureUSB 3.0 to Gigabit Ethernet LAN Fiber Optical Network Card RTL8153 SFP Module
$89.98
USB 3.0 to Gigabit Ethernet LAN Fiber Optical Network Card RTL8153 SFP Module picture


Discussions

No Discussions have been posted on this vulnerability.